```

title = "Bezpečný regulovatelný zdroj s LM317"
tags = ["Články","Konstrukce","Konstrukce pro začátečníky"]
image = "02.jpg"

```

V našem kroužku vznikla potřeba postavit bezpečný, regulovatelný a jednoduchý zdroj, který by vyřešil velkou spotřebu článků a baterií. Klasický postup zabudování síťového transformátoru do krabičky není, pro účely stavby dětmi a mládeží, bezpečný. A tak vznikla tato koncepce stavby regulovatelného zdroje s LM317 s externím adaptérem.

Základem celého zapojení je již hotový síťový adaptér, který splňuje všechny bezpečnostní normy a na výstupu má již usměrněné napětí. Těchto adaptérů lze v našem okolí najít mnoho druhů. Od nejmenších napětí až po 24V, různých výkonů. Pro naše první pokusy nám stačí napětí 9-12V. Celé zapojení je tak jednoduché, že jsme ani pro něj nedělali plošný spoj. Jednotlivé součástky jsou spojeny "ve vzduchu". Zdroj lze samozřejmě doplnit mnoha vylepšeními. Například signalizací zapnutí nebo měřením výstupního napětí. Parametry celého zdroje jsou závislé na adaptéru, kterým celé zapojení napájíme. Dalším limitem je řídící obvod LM317\. Náš LM317T má maximální vstupní napětí 40V a maximální výstupní proud 1,5A (plně postačuje pro běžné adaptéry).

![](02.jpg)

## Schéma

![schema](sch.png)

![Pohled na možné uspořádání součástek](01.jpg)

![Adaptér](03.jpg)

![Vývody LM317](lm317.png)

PDF verze: [schéma](sch.pdf)

---

[Kroužek mládeže](/clanek/krouzek-mladeze/)

---
