```
title="VHF contest 2016"
tags = ["Aktuality","Stalo se","Závody","VHF"]
image="vhfcontest.jpg"
[author]
name="Jirka, OK1UBO"
```

Stejně jako loni i letos jsme byli poněkud zklamáni dosaženými výsledky. Skoro
by se zdálo, že je pro nás VHF kontest zakletý a nějaký lepší výsledek se na něm
pravidelně nedaří. Když se podíváte na úvodník loňského VHF, tak tam
konstatujeme v podstatě to samé.

Je velmi příjemné, že kontestovou aktivitu v našem radioklubu podporuje značná
část členstva, takže v pátek ráno jsme se na Blatenském vrchu sešli ve složení
Vašek OK1VKQ, Vláďa OK1FIK, Pavel OK1JKU, Jirka OK4FQ, Pavel OK1PRI a Jirka
OK1UBO. Než na kopec dorazil posledně jmenovaný, tak ranní ptáčata z výše
uvedené skupinky již měli připravený stožár TA-19 se 4x6 el. ke vztyčení, což
během mého přivítání dokončili.

Pak následovala příprava nového čtyřčete osmi-elementovek k sestavení na stožár,
což spolu s vytažením 18 el. M2 do pracovní polohy zabralo v celý zbytek pátku a
část soboty. V průběhu stavby systému dorazili další členové kontestové squadry
Míra OK1DUB, Zdeněk OK1ZES a Jirka OK1THD.

Druhou novinku v anténních systémech, se kterou dorazil v sobotu ráno Ondra
OK1CDJ spolu se Saškou OK7RS, byla hezká portable RX anténa tvořená vertikálně
čtyřnásobným sfázovaným dipólem ve formě quadu na 12m vysouvacím sklolaminátovém
stožárku. Tuto anténa jsme používali pro příjem blízkých, ale i vzdálenějších
stanic, které ležely mimo oblasti pokryté směrovkami. Po uvedení do provozu jsme
na tuto anténu zaslechli i maják OZ7IGY, takže co se týče poslechu, tak moc
podařená anténa. Myslím, že autor antény OK1CDJ ji představí na svém webu.

V sobotu dopoledne se na kopci zastavil i Gert OK1GP, aby se podíval, co jsme to
vyvedli se čtyřmi 8 el. yaginami, které pro nás začátkem roku připravil. My jsme
mu mohli hrdě prezentovat, že po devíti měsících jsme se konečně dostali k tomu,
abychom antény sestavili do již dříve zmíněného vertikálního čtyřčete a
pochválili jsme mu jím postavené antény, protože, jak jednotlivé antény, tak i
celý systém vykazoval ideální PSV na hranici 1:1.

Kolem sobotního poledne se vše jevilo tak, že nic neschází a vysílací kombajn
funguje, což nevěstilo nic dobrého. Takový klid a pohoda bývá předzvěstí
návštěvy pana Murphyho. Ten se opravdu dostavil při zkoušce PA, kdy nám jeden, z
PA vyhazoval pojistky, a to samozřejmě v tu nejnevhodnější dobu těsně před
začátkem kontestu. Restart PC a nějaká ta doba na nastavení naší sestavy vedla k
tomu, že jsme ztratili své místečko na bandu, výsledkem čehož byl mizerný vstup
do kontestu.

Dvě první hodiny, než jsem PA opravil (proražené tranzistory regulace předpětí,
zřejmě důsledek bouřkové činnosti v době před VHFc) jsme tedy jeli na oslabené
zařízení a konkurence nám ujela o „parník“. Konkrétně to bylo oproti loňsku za
první dvě hodiny o 55 QSO a 16 tisíc bodů méně. Ani v dalších hodinách se moc
nedařilo, takže se nepodařilo ztrátu dohnat.

Pro zajímavost uvádím malou statistiku množství QSO a bodů v prvních dvou
hodinách a v té nejslabší hodině:

```
2016 - rate QSO/tis.b. - 1. hod.   72/18, 2. hod. 51/16, min. 14/5
2015 - rate QSO/tis.b. - 1. hod. 108/28, 2. hod. 70/22, min. 12/5
2014 - rate QSO/tis.b. - 1. hod. 84  /24, 2. hod. 69/23, min. 11/4
2013 - rate QSO/tis.b. - 1. hod. 95  /22, 2. hod. 67/20, min. 11/4
2012 - rate QSO/tis.b. - 1. hod. 93  /24, 2. hod. 69/18, min. 14/5
2008 - rate QSO/tis.b. - 1. hod. 74  /15, 2. hod. 48/12, min. 10/5
```

Stejně jako loni s přibývajícím časem postupně klesalo hodinové množství QSO,
skoro jako by na pásmu nebylo dost stanic. Postupně se u mikrofonu vystřídali
Ondra OK1CDJ, Vláďa OK1FIK, Míra OK1DUB, Jirka OK1UBO, Zdenek OK1ZES, Saška
OK1RS a Pavel „Řízek“ OK1PRI.

Při letošním VHF kontestu byly podmínky o něco lepší než loni, ale nějaké
výraznější zlepšení se nekonalo. Ostatně obrázek o situaci si můžete udělat sami
z níže uvedeného grafu, kde je vidět, že celkový počet deklarovaných bodů
udělaných v OK je letos cca 8,5 miliónů, což je 15% méně oproti průměru let
12-14, kdy to bylo cca 10M bodů.

![](graph.png)

Z našeho pohledu jsme zaznamenali 30% pokles aktivity západně položených stanic
a o trochu lépe, než průměr nám chodil severovýchod, kde jsme zaznamenali
zvýšenou aktivitu SP stanic.

Zatím je asi brzo na nějaké přesnější vyhodnocení předělávky doposavad
používaného vidlicového systému 2x8 el. směrovaného na F a I. Tento systém jsme
přetvořili na vertikální 4x8 el, prozatím s pevným směrováním na JO48. Při
vyhodnocení našich statistik jsme mohli konstatovat, že směrem na JO48 nijak
nevzrostla průměrná délka spojení, nicméně bodový zisk stoupl v daném směru cca
o 30%. To znamená, že jsme oproti průměru z daného směru vysbírali nějaké ty DL
stanice navíc, které jsme dříve nedělali.

Na závěr můžeme jen konstatovat, že jsme letos opět o pár tisíc bodů zlepšili
náš klubový bodový rekord pro VHF kontest, ale čekali jsme přeci jen více
spojení a bodů než deklarovaných 726 QSO a 246 678 bodů.

Seznam našich nejdelších spojení:

| Call    | Locator | Distance |
| ------- | ------- | -------- |
| LA6VBA  | JO48NS  | 960 km   |
| YU7ACO  | KN05QC  | 869 km   |
| YT4B    | JN94SD  | 860 km   |
| YU1LA   | KN04FR  | 852 km   |
| F4GLD/P | JN15VP  | 851 km   |
| YO2LZA  | KN05RK  | 848 km   |
| G5T     | JO01KJ  | 842 km   |
| YT0A    | KN04FU  | 841 km   |
| G4CDN   | JO02SS  | 819 km   |
| G0VHF/P | JO01PU  | 817 km   |

Trochu statistiky:

DXCC: 21 zemí

| Země | body  | QSO |
| ---- | ----- | --- |
| DL   | 99462 | 380 |
| OK   | 21480 | 115 |
| PA   | 17060 | 31  |
| I    | 13778 | 21  |
| SP   | 13153 | 34  |
| 9A   | 11137 | 17  |
| F    | 10178 | 16  |
| OM   | 10057 | 23  |
| HA   | 6660  | 12  |
| S5   | 6471  | 13  |
| HB   | 5699  | 11  |
| YU   | 5688  | 7   |
| SM   | 5588  | 9   |
| OE   | 4828  | 15  |
| ON   | 3467  | 6   |
| G    | 3288  | 4   |
| OZ   | 3229  | 5   |
| E7   | 2170  | 3   |
| YO   | 1604  | 2   |
| LA   | 961   | 1   |
| UR   | 720   | 1   |

Děkujeme všem protistanicím za spojení a těšíme se na slyšenou při A1 kontestu!!!

73! Jirka UBO

## Vybavení

```
ANT: 4x10el., 8x5el., 4x6el., 18 el., 4x8el. a 4el. vertikální quad
RIG: IC756PROIII + TRV Sitno + 4xPA (GS35b,2xGI7b,GU-43B,GS31b).
SW: Tučňák
```
